	.layerslider-wrapper {
	position:relative;
	background:transparent;
	border:none;
	overflow:hidden;
	padding:0;
}
.rev_slider {
	position:relative;
	overflow:hidden;
	height:300px;
	width:940px;
}
.bannercontainer {
	position:relative;
	overflow:hidden;
}
.bannercontainer .banner-fullwidth {
	width:100% !important;
	max-height:500px !important;
}
.bannercontainer .fullwidthbanner {
	max-height:500px !important;
	overflow:hidden !important;
	padding:0;
	position:relative;
}
.bannercontainer.banner-fullwidth {width:100% !important}
.tp-hide-revslider,.tp-caption.tp-hidden-caption {
	visibility:hidden !important;
	display:none !important;
}
.tp-caption.text-20 {
	font-size:20px;
	line-height:20px;
}
.tp-caption.text-74 {
	font-size:74px;
	line-height:74px;
	text-transform:uppercase;
	font-weight:800;
}
.tp-caption.white {color:#fff}
.tp-caption.blue {color:#333e48}
.tp-caption.black {color:#363636}
.text-default {color:#282e33}
.text-white {color:#fff}
.text-green {color:#00ffb4}
.caption.btn {
	font-weight:bold;
	padding:10px 40px;
	border-radius:40px;
	-moz-border-radius:40px;
	-webkit-border-radius:40px;
	border:1px solid #363636;
}
.caption.btn a {color:#363636}
.caption.btn:hover {border-color:#fcd846}
.caption.btn:hover a {color:#fcd846}
.tp-caption.boxshadow {
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.5);
	box-shadow:0 0 20px rgba(0,0,0,0.5);
}
.tp-caption.noshadow {text-shadow:none}
.tp-caption a.bg-white {color:#14213d}
.tp-caption a.bg-orange:hover {background-color:#e89308}
.tp-caption a.bg-white:hover {background-color:#fef3e1}
.tp_inner_padding {
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	max-height:none !important;
}
.tp-button {
	padding:6px 13px 5px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	height:30px;
	cursor:pointer;
	color:#fff !important;
	text-shadow:0 1px 1px rgba(0,0,0,0.6) !important;
	font-size:15px;
	line-height:45px !important;
	background:url(../images/gradient/g30.png) repeat-x top;
	font-family:arial,sans-serif;
	font-weight:bold;
	letter-spacing:-1px;
}
.button.big {
	color:#fff;
	text-shadow:0 1px 1px rgba(0,0,0,0.6);
	font-weight:bold;
	padding:9px 20px;
	font-size:19px;
	line-height:57px !important;
	background:url(../images/gradient/g40.png) repeat-x top;
}
.purchase:hover,.button:hover,.button.big:hover {background-position:bottom,15px 11px}
.button.green,.button:hover.green,.purchase.green,.purchase:hover.green {
	background-color:#21a117;
	-webkit-box-shadow:0 3px 0 0 #104d0b;
	-moz-box-shadow:0 3px 0 0 #104d0b;
	box-shadow:0 3px 0 0 #104d0b;
}
.button.blue,.button:hover.blue,.purchase.blue,.purchase:hover.blue {
	background-color:#1d78cb;
	-webkit-box-shadow:0 3px 0 0 #0f3e68;
	-moz-box-shadow:0 3px 0 0 #0f3e68;
	box-shadow:0 3px 0 0 #0f3e68;
}
.button.red,.button:hover.red,.purchase.red,.purchase:hover.red {
	background-color:#cb1d1d;
	-webkit-box-shadow:0 3px 0 0 #7c1212;
	-moz-box-shadow:0 3px 0 0 #7c1212;
	box-shadow:0 3px 0 0 #7c1212;
}
.button.orange,.button:hover.orange,.purchase.orange,.purchase:hover.orange {
	background-color:#ff7700;
	-webkit-box-shadow:0 3px 0 0 #a34c00;
	-moz-box-shadow:0 3px 0 0 #a34c00;
	box-shadow:0 3px 0 0 #a34c00;
}
.button.darkgrey,.button.grey,.button:hover.darkgrey,.button:hover.grey,.purchase.darkgrey,.purchase:hover.darkgrey {
	background-color:#555;
	-webkit-box-shadow:0 3px 0 0 #222;
	-moz-box-shadow:0 3px 0 0 #222;
	box-shadow:0 3px 0 0 #222;
}
.button.lightgrey,.button:hover.lightgrey,.purchase.lightgrey,.purchase:hover.lightgrey {
	background-color:#888;
	-webkit-box-shadow:0 3px 0 0 #555;
	-moz-box-shadow:0 3px 0 0 #555;
	box-shadow:0 3px 0 0 #555;
}
.tp-simpleresponsive .slotholder *,.tp-simpleresponsive img {
	-webkit-transform:translateZ(0);
	-webkit-backface-visibility:hidden;
	-webkit-perspective:1000;
}
.tp-simpleresponsive .caption,.tp-simpleresponsive .tp-caption {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
	position:absolute;
	visibility:hidden;
}
.tp-simpleresponsive img {max-width:none}
.noFilterClass {filter:none !important}
.tp-bannershadow {
	position:absolute;
	margin-left:auto;
	margin-right:auto;
	-moz-user-select:none;
	-khtml-user-select:none;
	-webkit-user-select:none;
	-o-user-select:none;
}
.tp-bannershadow.tp-shadow1 {
	background:url(../assets/shadow1.png) no-repeat;
	background-size:100%;
	width:890px;
	height:30px;
	bottom:-30px;
}
.tp-bannershadow.tp-shadow2 {
	background:url(../assets/shadow2.png) no-repeat;
	background-size:100%;
	width:890px;
	height:60px;
	bottom:-60px;
}
.tp-bannershadow.tp-shadow3 {
	background:url(../assets/shadow3.png) no-repeat;
	background-size:100%;
	width:890px;
	height:60px;
	bottom:-60px;
}
.caption.fullscreenvideo {
	left:0;
	top:0;
	position:absolute;
	width:100%;
	height:100%;
}
.caption.fullscreenvideo iframe {
	width:100% !important;
	height:100% !important;
}
.tp-caption.fullscreenvideo {
	left:0;
	top:0;
	position:absolute;
	width:100%;
	height:100%;
}
.tp-caption.fullscreenvideo iframe {
	width:100% !important;
	height:100% !important;
}
.tpclear {clear:both}
.tp-bullets.simplebullets.navbar {
	border:1px solid #666;
	border-bottom:1px solid #444;
	background:url(../assets/boxed_bgtile.png);
	height:40px;
	padding:0 10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.tp-bullets.simplebullets.navbar-old {
	background:url(../assets/navigdots_bgtile.png);
	height:35px;
	padding:0 10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.tp-bullets.simplebullets.round .bullet.selected {}
.tp-bullets.simplebullets.round-old .bullet {
	cursor:pointer;
	position:relative;
	background:url(../assets/bullets.png) no-Repeat bottom left;
	width:23px;
	height:23px;
	margin-right:0;
	float:left;
	margin-top:-12px;
}
.tp-bullets.simplebullets.round-old .bullet.last {margin-right:0}
.tp-bullets.simplebullets.square .bullet {
	cursor:pointer;
	position:relative;
	background:url(../assets/bullets2.png) no-Repeat bottom left;
	width:19px;
	height:19px;
	margin-right:0;
	float:left;
	margin-top:-10px;
}
.tp-bullets.simplebullets.square .bullet.last {margin-right:0}
.tp-bullets.simplebullets.square-old .bullet {
	cursor:pointer;
	position:relative;
	background:url(../assets/bullets2.png) no-Repeat bottom left;
	width:19px;
	height:19px;
	margin-right:0;
	float:left;
	margin-top:-10px;
}
.tp-bullets.simplebullets.square-old .bullet.last {margin-right:0}
.tp-bullets.simplebullets.navbar .bullet {
	cursor:pointer;
	position:relative;
	background:url(../assets/bullet_boxed.png) no-Repeat top left;
	width:18px;
	height:19px;
	margin-right:5px;
	float:left;
	margin-top:10px;
}
.tp-bullets.simplebullets.navbar .bullet.first {margin-left:0 !important}
.tp-bullets.simplebullets.navbar .bullet.last {margin-right:0 !important}
.tp-bullets.simplebullets.navbar-old .bullet {
	cursor:pointer;
	position:relative;
	background:url(../assets/navigdots.png) no-Repeat bottom left;
	width:15px;
	height:15px;
	margin-left:5px !important;
	margin-right:5px !important;
	float:left;
	margin-top:10px;
}
.tp-bullets.simplebullets.navbar-old .bullet.first {margin-left:0 !important}
.tp-bullets.simplebullets.navbar-old .bullet.last {margin-right:0 !important}
.tparrows.hidearrows {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
}
.tp-leftarrow.round {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../assets/small_left.png) no-Repeat top left;
	width:19px;
	height:14px;
	margin-right:0;
	float:left;
	margin-top:-7px;
}
.tp-rightarrow.round {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../assets/small_right.png) no-Repeat top left;
	width:19px;
	height:14px;
	margin-right:0;
	float:left;
	margin-top:-7px;
}
.tp-leftarrow.round-old {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../assets/arrow_left.png) no-Repeat top left;
	width:26px;
	height:26px;
	margin-right:0;
	float:left;
	margin-top:-13px;
}
.tp-rightarrow.round-old {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../assets/arrow_right.png) no-Repeat top left;
	width:26px;
	height:26px;
	margin-right:0;
	float:left;
	margin-top:-13px;
}
.tp-leftarrow.navbar {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../assets/small_left_boxed.png) no-Repeat top left;
	width:20px;
	height:15px;
	float:left;
	margin-right:6px;
	margin-top:12px;
}
.tp-rightarrow.navbar {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../assets/small_right_boxed.png) no-Repeat top left;
	width:20px;
	height:15px;
	float:left;
	margin-left:6px;
	margin-top:12px;
}
.tp-leftarrow.navbar-old {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../assets/arrowleft.png) no-Repeat top left;
	width:9px;
	height:16px;
	float:left;
	margin-right:6px;
	margin-top:10px;
}
.tp-rightarrow.navbar-old {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../assets/arrowright.png) no-Repeat top left;
	width:9px;
	height:16px;
	float:left;
	margin-left:6px;
	margin-top:10px;
}
.tp-leftarrow.navbar-old.thumbswitharrow {margin-right:10px}
.tp-rightarrow.navbar-old.thumbswitharrow {margin-left:0}
.tp-leftarrow.square {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../assets/arrow_left2.png) no-Repeat top left;
	width:12px;
	height:17px;
	float:left;
	margin-right:0;
	margin-top:-9px;
}
.tp-rightarrow.square {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../assets/arrow_right2.png) no-Repeat top left;
	width:12px;
	height:17px;
	float:left;
	margin-left:0;
	margin-top:-9px;
}
.tp-leftarrow.square-old {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../assets/arrow_left2.png) no-Repeat top left;
	width:12px;
	height:17px;
	float:left;
	margin-right:0;
	margin-top:-9px;
}
.tp-rightarrow.square-old {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../assets/arrow_right2.png) no-Repeat top left;
	width:12px;
	height:17px;
	float:left;
	margin-left:0;
	margin-top:-9px;
}
.tp-bullets.tp-thumbs {
	z-index:1000;
	position:absolute;
	padding:3px;
	background-color:#fff;
	width:500px;
	height:50px;
	margin-top:-50px;
}
.fullwidthbanner-container .tp-thumbs {padding:3px}
.tp-bullets.tp-thumbs .tp-mask {
	width:500px;
	height:50px;
	overflow:hidden;
	position:relative;
}
.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer {
	width:5000px;
	position:absolute;
}
.tp-bullets.tp-thumbs .bullet {
	width:100px;
	height:50px;
	cursor:pointer;
	overflow:hidden;
	background:none;
	margin:0;
	float:left;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	opacity:0.5;
	-webkit-transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-out;
	-ms-transition:all 0.2s ease-out;
}
.tp-bullets.tp-thumbs .bullet:hover,.tp-bullets.tp-thumbs .bullet.selected {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}
.tp-thumbs img {width:100%}
.tp-bannertimer {
	width:100%;
	height:10px;
	background:url(../assets/timer.png);
	position:absolute;
	z-index:200;
}
.tp-bannertimer.tp-bottom {
	bottom:0 !important;
	height:5px;
}
@media only screen and (min-width:768px) and (max-width:959px) {
	;
	}
@media only screen and (min-width:480px) and (max-width:767px) {
	.responsive .tp-bullets.tp-thumbs {
		width:300px !important;
		height:30px !important;
	}
	.responsive .tp-bullets.tp-thumbs .tp-mask {
		width:300px !important;
		height:30px !important;
	}
	.responsive .tp-bullets.tp-thumbs .bullet {
		width:60px !important;
		height:30px !important;
	}
}
@media only screen and (min-width:0) and (max-width:479px) {
	.responsive .tp-bullets {display:none}
	.responsive .tparrows {display:none}
}
.tp-simpleresponsive img {
	-moz-user-select:none;
	-khtml-user-select:none;
	-webkit-user-select:none;
	-o-user-select:none;
}
.tp-simpleresponsive .btn-shop-white a {
	color:#fff;
	text-decoration:none;
}
.tp-simpleresponsive ul {
	list-style:none;
	padding:0;
	margin:0;
}
.tp-simpleresponsive >ul >li {
	list-stye:none;
	position:absolute;
	visibility:hidden;
}
.caption.slidelink a div,.tp-caption.slidelink a div {
	width:10000px;
	height:10000px;
	background:url(../assets/coloredbg.png) repeat;
}
.tp-loader {
	background:url(../assets/loader.gif) no-repeat 10px 10px;
	background-color:#fff;
	margin:-22px -22px;
	top:50%;
	left:50%;
	z-index:10000;
	position:absolute;
	width:44px;
	height:44px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.tp-transparentimg {content:"url(../assets/transparent.png)"}
.tp-3d {
	-webkit-transform-style:preserve-3d;
	-webkit-transform-origin:50% 50%;
}
.btn-arrow-right1 {
	position:relative;
	padding:12px 80px 12px 30px;
	font-size:18px;
	color:#000;
}
.btn-arrow-right1:before {
	content:"\f2ee";
	font-family:'Material-Design-Iconic-Font';
	display:inline-block;
	position:absolute;
	right:20px;
	left:auto;
	line-height:26px;
	font-style:normal;
	font-weight:normal;
	font-size:18px;
	color:#5c9ddf;
	-webkit-transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	-o-transition:all 0.3s ease 0s;
	-ms-transition:all 0.3s ease 0s;
}
.btn-arrow-right1:after {
	content:"";
	position:absolute;
	right:50px;
	width:2px;
	height:30px;
	top:8px;
	background:#ebebeb;
}
.btn-arrow-right1:hover:before {right:15px}
.tp-caption {
	z-index:1;
	color:#fff;
}
.tp-caption .textslide-uppercase {text-transform:uppercase}
.tp-caption .textslide-white {
	color:#fff;
	position:relative;
}
.tp-caption .textslide-blue {
	color:#45a5ff;
	position:relative;
}
.tp-caption .textslide-pink {
	color:#f06464;
	position:relative;
}
.tp-caption .textslide-yellow {
	color:#fed146;
	position:relative;
}
.tp-caption .textslide-spacing {letter-spacing:1px}
.tp-caption.textslide-bg-blue {background:#00a0e4}
.tp-caption.textslide-bg-orange {background:#ff3e18}
.tp-caption.textslide-bg-pink {background:#fe554e}
.tp-caption.textslide-bg-dark-red {background:#2f1323}
.tp-caption.textslide-bg-light-pink {background:#ff6575}
.tp-caption.textslide-big-bold {
	font-size:100px;
	line-height:100px;
	font-family:"Heebo-Bold",sans-serif;
	z-index:3;
}
.tp-caption.textslide-big-bold-v2 {
	font-size:140px;
	line-height:140px;
	font-family:"Heebo-Bold",sans-serif;
	z-index:3;
}
.tp-caption.textslide-big-bold-v3 {
	font-size:30px;
	line-height:30px;
	font-family:"Heebo-Bold",sans-serif;
	z-index:3;
}
.tp-caption.textslide-big-bold-v4 {
	font-size:120px;
	line-height:120px;
	font-family:"Heebo-Bold",sans-serif;
	z-index:3;
}
.tp-caption.textslide-big-bold-v4 {
	font-size:91px;
	line-height:91px;
	font-family:"Heebo-Bold",sans-serif;
	z-index:3;
}
.tp-caption.textslide-default {
	font-size:26px;
	line-height:26px;
	font-family:"Heebo-Regular",sans-serif;
	z-index:3;
}
.tp-caption.textslide-default-v2 {
	font-size:42px;
	line-height:42px;
	font-family:"Heebo-Regular",sans-serif;
	z-index:3;
}
.tp-caption.textslide-thin {
	font-size:30px;
	line-height:30px;
	font-family:"Heebo-Light",sans-serif;
	z-index:3;
}
.tp-caption.textslide-thin-v2 {
	font-size:91px;
	line-height:91px;
	font-family:"Heebo-Thin",sans-serif;
	z-index:3;
}
.tp-caption.textslide-thin-v3 {
	font-size:124px;
	line-height:124px;
	font-family:"Heebo-Thin",sans-serif;
	z-index:3;
}
.tp-caption.textslide-thin-v4 {
	font-size:142px;
	line-height:142px;
	font-family:"Heebo-Thin",sans-serif;
	z-index:3;
}
.tp-caption.textslide-italic {
	font-size:26px;
	line-height:26px;
	font-family:"OldStandard-Italic",sans-serif;
	z-index:3;
}
.tp-caption.textslide-number {
	font-size:200px;
	line-height:200px;
	font-family:"Montserrat-Bold",sans-serif;
	z-index:2;
}
.tp-caption.textslide-button {
	font-size:13px;
	line-height:13px;
	padding:17px 30px;
	text-transform:uppercase;
	font-family:"Heebo-Bold",sans-serif;
	z-index:3;
	-o-transition:all 0.5s ease-out;
	-moz-transition:all 0.5s ease-out;
	-webkit-ransition:all 0.5s ease-out;
	transition:all 0.5s ease-out;
	border-radius:40px;
	-o-border-radius:40px;
	-moz-border-radius:40px;
	-webkit-border-radius:40px;
}
.tp-caption.textslide-button:hover {
	color:#fff;
	background:#363636;
}
.tp-caption.textslide-button-black {background:#222222}
.tp-caption.textslide-button-black a {color:#fff}